Subject: Re: ATTN: LXX scholars--one text or many?

From: Kent Smith <[email-masked]>
Date: Wed, 5 Mar 1997 08:53:08 EST

** Reply to note from "Robert B. Waltz" <[email-masked]> Tue, 4 Mar 1997 09:42:47 -0700 
re: OT quotes in NT.  The question raised as to text used in quotes is very complicated. 
A few of the factors: 
	As mentioned by others, there Greek text in NT times was quite diverse and we probably 
do not any "pure" examples of any of the versions or recensions that were in use.  The best 
we can say is that a quote approaches Aquilla, etc. 
	Although the Hebrew was settling into what we recognize as the MT, there were other  
alternatives available, to say nothing of the Targums. 
	We need to distinquish between actual quotes, introduced by a one of a number of  
standard words and phrases and allusions.  Allusions are often reworded or only approximated 
to suit the argument at hand.  True quotations appear to have been directly copied from some  
source and usually are very close to some version we recognize.  
	We may not always have the original text being quoted -- possible examples: I Cor 15:45 
is not really quoting Gen 2:7, I Cor 3:19 |= Job 5:13.  These, and others are possibly quoting 
texts other than our known versions of "Biblical" books. 
	Although I've been working on this issue, I'm not anywhere close to saying a Percentage. 
I tend to follow the common wisdom that most of the quotes are from a greek text of one sort 
or another, although I have a few examples where the MT is the closest. 

Kent Smith. West Side Presbyterian Church. Ridgewood, NJ